Subject: RE: TID: 5628793 -Broker DE - Kraftwerk- 08/12/2015 18:30-Seller Tool Message - Seller - I sent the wrong tickets to my buyer
From: Brian Sexton <[email-masked]>
To: Worchuirin M <[email-masked]>
Cc: Tanu Tomar <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Thu, 25 Oct 2018 12:55:18 +0000

Hi Mike,

Write to the Broker DE in German;

“We will not be re-opening this case again. You have already been correctly advised.”

Kind regards,
Brian

From: Worchuirin M <[email-masked]>
Sent: Thursday 25 October 2018 11:38
To: Brian Sexton <[email-masked]>
Cc: Tanu Tomar <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Fwd: TID: 5628793 -Broker DE - Kraftwerk- 08/12/2015 18:30-Seller Tool Message - Seller - I sent the wrong tickets to my buyer

Hi Brian,

This is in reference to tid: 5628793, Power seller emailed for event 1051 day(s), 17 hours ago.

Can you review and assign to seller support to contact Broker DE.

Kind Regards,
M.Worchuirin
________________________________
From: "Tanu Tomar" <[email-masked]<mailto:[email-masked]>>
To: "Worchuirin" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 25 October, 2018 09:55:33
Subject: TID: 5628793 -Broker DE - Kraftwerk- 08/12/2015 18:30-Seller Tool Message - Seller - I sent the wrong tickets to my buyer

Hi Mike,

With reference to TID: 5628793.  Got case from seller queue. Seller email that tickets were valid and he can prove with mails and messages that buyer had access to the concert.

Can you assign to seller support.

Closing the case with no reply needed

Thank you for your consideration.

Regards
Tanu Tomar